IBM Sametime Web Player CVE-2016-2980 Arbitrary Script Injection Vulnerability

Bugtraq ID: 100531
Class: Input Validation Error
CVE: CVE-2016-2980
Remote: Yes
Local: No
Published: Aug 25 2017 12:00AM
Updated: Aug 25 2017 12:00AM
Credit: IBM
Vulnerable: IBM Sametime 9.0.1
IBM Sametime 9.0.0.1
IBM Sametime 9.0.0.0
IBM Sametime 8.5.2.1
IBM Sametime 8.5.2.0
Not Vulnerable: IBM Sametime 9.0.1 FP1


 

Privacy Statement
Copyright 2010, SecurityFocus